<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Group Audit Log</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/vue-multiselect.min.css" />
  </head>
  <body>
    <div
      id="heading"
      class="container-fluid text-white"
      style="background-color: #292961;"
    >
      <h2>
        <img
          style="height: 58px;"
          src="assets/gitlab-logo-white-rgb.svg"
        />Group Audit Log
        <a
          style="margin-top: .5rem"
          class="btn btn-primary float-right"
          href="group_audit_log.csv"
          download="group_audit_log.csv"
          >Download CSV</a>
      </h2>
    </div>

    <div class="container-fluid">
      <div id="app"></div>
      <noscript>Please enable JavaScript for this page</noscript>
    </div>
    <script src="js/bundle.js"></script>
  </body>
</html>
